CVE-2016-4484 - Abusing LUKS to Hack the System

Research output: Other contributionpeer-review

Cite this